# Generated by Django 5.0.4 on 2024-05-15 10:17

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0172_auto_20240515_1215"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="districtpersonpage",
            options={"verbose_name": "Detail osoby"},
        ),
    ]
